Subject: [smime] [Errata Verified] RFC3218 (5072)

From: RFC Errata System <[email-masked]>
Date: Wed, 26 Jul 2017 12:28:43 -0700 (PDT)

The following errata report has been verified for RFC3218,
"Preventing the Million Message Attack on Cryptographic Message Syntax". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5072

--------------------------------------
Status: Verified
Type: Editorial

Reported by: Kalle Olavi Niemitalo <[email-masked]>
Date Reported: 2017-07-25
Verified by: RFC Editor  

Section: 4

Original Text
-------------
   [PKCS-1-v2]   Kaliski, B., "PKCS #1: RSA Encryption, Version 2.0",
                 RFC 2347, October 1998.

Corrected Text
--------------
   [PKCS-1-v2]   Kaliski, B. and J. Staddon, "PKCS #1: RSA Cryptography
                 Specifications Version 2.0", RFC 2437, October 1998.

Notes
-----
RFC 2347 is "TFTP Option Extension", unrelated to PKCS.
-----
Verifier Notes: Transposition of the RFC number and incorrect author and title have been updated in the corrected text.  

--------------------------------------
RFC3218 (draft-ietf-smime-pkcs1-01)
--------------------------------------
Title               : Preventing the Million Message Attack on Cryptographic Message Syntax
Publication Date    : January 2002
Author(s)           : E. Rescorla
Category            : INFORMATIONAL
Source              : S/MIME Mail Security
Area                : Security
Stream              : IETF